"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.a11y = void 0;
const a11y_disabled_rule_1 = require("./rule/a11y_disabled_rule");
const a11y_general_rule_1 = require("./rule/a11y_general_rule");
const a11y = {
    plugins: ['stylelint-a11y'],
    rules: {
        ...a11y_disabled_rule_1.a11yDisabledRule,
        ...a11y_general_rule_1.a11yGeneralRule
    }
};
exports.a11y = a11y;
//# sourceMappingURL=a11y.js.map