"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.codeGuide = void 0;
const code_guide_disabled_rule_1 = require("./rule/code_guide_disabled_rule");
const code_guide_general_rule_1 = require("./rule/code_guide_general_rule");
const codeGuide = {
    plugins: ['stylelint-codeguide'],
    rules: {
        ...code_guide_general_rule_1.codeGuideGeneralRule,
        ...code_guide_disabled_rule_1.codeGuideDisabledRule
    }
};
exports.codeGuide = codeGuide;
//# sourceMappingURL=code_guide.js.map